from shutil import copyfile

f = open('id.txt', 'r')
fw = open('src.txt', 'a')

for line in f:
    s = f"""
{{
    src: 'static/img/ph/DSC_{line[:-1]}.JPG',
    w: 3008,
    h: 2000
}},
"""
    fw.write(s)

